/* xl - DESKTOP STYLES */ 
a:hover{
	text-decoration: underline;
}

/** Gravity Forms Styling */
.gform_body .gform_fields .gfield input, .gform_body .gform_fields .gfield textarea, .gform_body .gform_fields .gfield select{
    padding: 12px !important;
    font-family: "Oswald" !important;
    border-radius: 4px;
}
.gform_body .gform_fields .gfield input:focus, .gform_body .gform_fields .gfield textarea:focus{
    border: 2px solid #111;
}
.gform_body .gform_fields .gfield select{
    height: unset;
}
/** Gravity Forms Styling Ended*/

#comments .form-submit{
    margin-top: 10px;
}
#comments .submit:hover {
    border: 2px solid;
} 
 
/* xs - SMARTPHONE PORTRAIT STYLES */ 
@media (max-width: 479px) { 
/** Display Image on Top for Mobiles */
.elementor-posts article.elementor-post {
    display: block;
}

.elementor-post__thumbnail__link {
    margin-bottom: 20px;
}
/** Display Image on Top for Mobiles Ended*/

 } 
 
